body {
   background-color: #fff;
    margin: 0;
}

@media only screen and (min-width: 30.0625em) {
    .js .responsive-sortbar .sort-bar-select-wrap {
        display: none;
    }

    .responsive-sortbar.override-mq .sort-bar-select-wrap {
        display: table;
    }

    .responsive-sortbar.override-mq .sort-bar-wrap + .sort-bar-wrap {
        display: none;
    }
}

.remove-padding {
    padding: 0 !important;
}

.wrapper {
    width: 100%;
}

.section-header {
    background: url("https://images.trvl-media.com/media/content/expaus/images/why-expedia/flight-first-bg.jpg") no-repeat center top;
    padding-top: 80px;
   
	margin:auto;
}

.base {
    
	margin:auto;
	background-color: #f5f5f5;
}

.container {
    max-width: 972px;
    margin: 0 auto;
    padding: 1px 10px 40px 10px;
}

.page-title-box {
    width: 330px;
    margin-left: 20px;
    margin-bottom: 60px;
}

.page-title {
    width: 319px;
    height: 137px;
    margin-bottom: 22px;
}

.page-info {
    font-size: 0.7647058823529411em;
    line-height: 18px;
    color: #fff;
    font-weight: bold;
}

.top-tabs.tabs1 {
    background: url("https://images.trvl-media.com/media/content/expaus/images/promos/rtb-2014/tab-bg.png") repeat;
    height: 53px;
    border-radius: 3px 3px 0 0;
}

.top-tabs.tabs1 li.top-tabs {
    height: 53px;
    padding: 0 !important;
    width: 25%;
    float: left;
    display: block;
}

.top-tabs.tab-style {
    height: 53px;
    line-height: 53px !important;
    padding: 0 !important;
    border-radius: 3px 3px 0 0 !important;
    font-size: 21px !important;
    font-weight: bold;
    color: #fff !important;
    background: none !important;
    text-align: center;
    position: relative;
}

.top-tabs.tab-style .arrow {
    width: 12px;
    height: 8px;
    color: #0061b1;
    position: absolute;
    right: 20px;
    display: none;
    top: 0px;
}

.top-tabs.tabs1 li.top-tabs a.top-tabs.on .icon-toggle0:after {
    color: #ffcb00;
}

.top-tabs.tabs1 a.top-tabs.on,
.top-tabs.tab-style:hover {
    text-decoration: none !important;
    background: #00355f !important;
}

.top-tabs.tabs-container {
    border: 0px !important;
}

.top-tabs.tab-title {
    font-size: 32px;
    line-height: 66px;
    height: 66px;
    background: #00355f;
    color: #fff;
}

.top-tabs.tab-title span {
    color: #ffcb00;
}

.top-tabs.tab-pane {
    padding: 0 !important;
    font-weight: bold;
    text-align: center;
}

.top-tabs.tab-detail {
    padding: 0px 38px 0px 17px;
    font-size: 18px;
    font-weight: normal;
    width: 100%;
    line-height: 22px;
    background: #fff;
    border-radius: 0 0 3px 3px;
}

.no-booking-box {
    width: 25%;
    padding-top: 27px;
    padding-bottom: 48px;
}
.no-booking-box .d-icon {
    font-size: 60px;
    color: #00355f;
    width: 70px;
    height: 70px;
    margin: 0 auto;
    margin-bottom: 10px;
    line-height: 62px;
}

.title-2 {
    font-size: 21px;
    color: #00355f;
    font-weight: bold;
    padding-bottom: 20px;
}

.title-2 .arrow {
    display: inline-block;
    color: #0065b8;
    display: none;
}

.nbf-bg {
	background-size: 100%;
    background-image: url("https://images.trvl-media.com/media/content/expaus/images/why-expedia/flight-first-bg.jpg");
}

.Bundling-bg {
	background-size: 100%;
    background-image: url("https://images.trvl-media.com/media/content/expaus/images/promos/rtb-2014/Bundling-bg.jpg");
   
}

.Pay-later-bg {
	background-size: 100%;
    background-image: url("https://images.trvl-media.com/media/content/expaus/images/promos/rtb-2014/Pay-later-bg.jpg");
}

.Price-match-bg {
	background-size: 100%;
    background-image: url("https://images.trvl-media.com/media/content/expaus/images/promos/rtb-2014/Price-match-bg.jpg");
}

.sub-section {
    padding: 0;
    margin-top: 20px;
    overflow: hidden;
		margin-bottom: 20px;
}

.box .title-main {
    font-size: 25px;
    color: #ffcb00;
    padding: 15px;
    line-height: 1;
    background: #00355f;
    text-align: center;
}

.data-table td,
.data-table th,
.data-table {
    border: 0px;
}

.table-box {
    padding: 5px 40px 40px 40px;
}

.table-box caption {
    background: #fff;
    font-size: 1.3529411764705883em;
    padding: 1.2941176470588236em 0.5294117647058824em;
    font-weight: bold;
    color: #00355f;
}

.data-table.striped thead tr {
    border-radius: 3px;
    overflow: hidden;
}

.data-table td {
    font-size: 0.9411764705882353em;
    color: #00355f;
    line-height: 1;
    padding: 0.7058823529411765em 0.7058823529411765em;
    width: 34%;
    font-weight: bold;
}

.data-table.striped thead th {
    background: #f0f8ff;
    padding: 1em 0.7058823529411765em;
    color: #00355f;
    font-size: 0.9411764705882353em;
}

.data-table tr:nth-child(2n+1) {
    background: none !important;
}

.data-table tr:nth-child(2n+1) td {
    background: #f5f5f5;
    border-bottom: 1px solid #c7c7c7;
}

.yellow-bg td {
    background: #ffcb00 !important;
}

.data-table tr td:first-child {
    border-radius: 3px 0 0 3px;
}

.data-table tr td:last-child {
    border-radius: 0 3px 3px 0;
}

.price-match-box {
    width: 100%;
    background: #fff;
    padding-bottom: 16px;
    margin-top: 44px !important;
}

.price-match-Con {
    width: 50%;
    padding-left: 44px;
}

.price-match-box h3,
.price-match-box h4 {
    color: #00355f;
}

.price-match-box p {
    font-size: 16px;
    line-height: 21px;
}

.price-match-box li {
    list-style: none;
    padding-bottom: 0px;
}

.price-match-box .table-box {
    padding: 30px 30px 20px 0px;
}

.remove-top-margin {
    margin-top: 0 !important;
}
.remove-bottom-margin {
    margin-bottom: 0 !important;
}

.step {
    font-weight: bold;
    color: #00355f;
}

.hide {
    display: none;
}

.show {
    display: block !important;
}

.TNC {
    padding: 10px 30px;
    list-style: none;
}

.TNC li {
    list-style: none;
}

.TNC span {
    display: block;
    padding-bottom: 10px;
}

.TNC ol {
    padding-left: 0px;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    body {
        min-width: 768px;
    }

    .section-header {
        background-size: auto 100%;
    }

    .top-tabs.tab-style {
        font-size: 19px !important;
    }

    .top-tabs.tab-title {
        font-size: 30px;
        line-height: 60px;
        height: 60px;
    }

    .top-tabs.tab-detail {
        padding: 0px 38px 40px 17px;
        font-size: 16px;
        line-height: 20px;
    }
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    body {
        min-width: 100%;
    }

    #atnc {
        background: none !important;
        color: #0065b8;
        text-decoration: underline !important;
    }

    .title-2 span .on,
    .title-2 span .title-2:hover, 
    .title-2 span .title-2 {
        color: #0065b8 !important;
        cursor: pointer;
        background: none !important;
    }

    small {
        text-align: left;
        margin-bottom: 20px;
        font-weight: normal;
    }

    .TNC {
        padding: 10px;
    }

    .TNC ol {
        padding-left: 0px;
        margin: 0px;
    }

    .tnc-list li:before {
        list-style-type: circle !important;
        margin-bottom: 5px;
    }

    .top-tabs.tab-style .arrow {
        display: block;
    }

    section a {
        padding: 0px !important;
    }

    .title-2 .arrow {
        display: inline-block;
    }

    .title-2 span {
        font-size: 15px;
    }

    .no-booking-box,
.price-match-Con {
        width: 100%;
        padding: 0px !important;
    }

    .price-match-Con {
        padding-left: 24px !important;
    }

    .text2 {
        margin-top: 22px;
    }

    .price-match-Con ul {
        padding-left: 0px !important;
    }

    .section-header {
        background: none;
        height: auto;
        padding-top: 0;
    }

    .page-title-box {
        width: 100%;
        background: #00355f;
        padding: 35px 0 13px 24px;
        margin: 0px 0 24px 0;
    }

    .top-tabs.tab-title {
        font-size: 21px;
        text-align: left;
        line-height: 1;
        padding: 13px 0 13px 24px;
        background: #0065b8;
        height: auto;
    }

    .top-tabs.tab-detail {
        padding-top: 40px;
        padding-bottom: 0px;
    }

    .no-booking-box {
        padding: 0px 0 32px 0 !important;
    }

		.top-tabs.tabs1 {
        height: auto;
        background: transparent;
    }

    .top-tabs.theme-inline-pills1 .top-tabs.tabs1 li.top-tabs {
        display: block;
        height: auto;
        float: none;
        width: 100%;
    }

    .top-tabs.theme-inline-pills1 .tab-style.top-tabs {
        text-align: left;
        padding-left: 24px !important;
        font-size: 18px;
        height: 49px !important;
        line-height: 49px !important;
        background: #00355f !important;
        border-radius: 0px !important;
        border-bottom: 1px solid #04487e;
    }

    .top-tabs.tab-pane a.top-tabs {
        display: inline;
        background: none !important;
        color: #0065b8;
    }

    .top-tabs.theme-inline-pills1 .tabs1 li.top-tabs:first-child a.top-tabs {
        border-radius: 3px 3px 0 0 !important;
    }

    .top-tabs.theme-inline-pills1 .tabs1 li.top-tabs:last-child a.top-tabs {
        border-radius: 0 0 3px 3px !important;
    }

    .price-match-Con,
#BF-Table {
        text-align: left !important;
        font-weight: normal !important;
    }

    .top-tabs.theme-inline-pills1 .tabs1 li.top-tabs:last-child a.top-tabs.on {
        border-radius: 0 !important;
    }

    .sub-section {
        margin-top: 24px !important;
				
    }

    .top-tabs.tab-detail {
        padding: 40px 20px 0 20px;
    }
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 725px) {
    .table-box {
        padding: 0px 0;
    }

    .data-table td {
        width: 100%;
        font-size: 0.7058823529411765em;
        padding: 0.11764705882352941em 0.7058823529411765em;
    }

    .data-table tr:nth-child(2n+1) td {
        border-bottom: none;
        background-color: transparent;
    }

    .data-table:not(.no-collapse) tbody tr {
        border-top: none;
    }

    .data-table:not(.no-collapse) tr:nth-child(2n+1) {
        border-bottom: 1px solid #c7c7c7;
        background-color: #f5f5f5 !important;
    }

    .data-table:not(.no-collapse) tr.yellow-bg {
        background: #ffcb00 !important;
    }

    .data-table:not(.no-collapse) tbody td.CompanyName {
        padding: 0.8823529411764706em 0.6470588235294118em;
        color: #00355f;
        font-size: 14px;
    }

    .data-table:not(.no-collapse) tbody td {
        min-height: 100%;
        padding-left: 65%;
        color: #0065b8;
    }

    .data-table:not(.no-collapse) tbody td:before {
        width: 65%;
        padding-left: 0;
        color: #0065b8;
    }

    .data-table:not(.no-collapse) tbody tr {
        padding-bottom: 0.7058823529411765em;
    }

    .yellow-bg td {
        background: transparent !important;
    }

    .table-box caption {
        font-size: 14px;
        color: #fff;
        padding: 15px 12px;
        line-height: 1;
        background: #00355f;
        text-align: left;
        border-radius: 3px 3px 0 0;
    }

    .box-title {
        display: none;
    }
}

@media only screen and (max-width: 479px) {
    .page-title {
        width: 75%;
        height: auto;
    }

    .page-title img {
        width: 100%;
    }

    .Steps li {
        padding-bottom: 10px !important;
        line-height: 20px;
    }

    .block {
        display: block;
    }

    .svg #header-logo.logo.au-pos {
        width: 11.941em !important;
    }

    .price-match-box .table-box {
        padding: 30px 20px 20px 0;
    }
}

.h1cls {
    text-indent: -10000px;
    font-size: 1px;
    line-height: 1px;
}

.site-header-secondary ul {
   
    width: 101% !important;
}

a.title-2:link, .link, a.title-2:visited {
    color: inherit;
    text-decoration: inherit;
}

.lt-ie9 .top-tabs.tabs1 li.top-tabs {
    width: 24.5% !important;
}

.lt-ie9 .top-tabs.tab .icon-toggle180 {
    background: inherit !important;
}

.lt-ie9 .top-tabs.tab-style .arrow {
    display: none !important;
}

.ih {
    line-height: 15px;
}

.top-tabs.theme-inline-pills1 .top-tabs.tabs1 a.top-tabs {
    line-height: 20px;
    text-align:center;
}

.title-2 .arrow {
    width: inherite;
    height: inherite;
}

.step1 {
    color: #00355F;
    font-weight: bold;
}

a.title-2:link, .link, a.title-2:visited {
    color: inherit;
    text-decoration: inherit;
}
#section-tab-1 .no-booking-box{width: 33%;}
#bundle-deals-wrapper #errorMessage {display:none; width:100%;}
#footer {margin: auto;padding: 0 0 16px !important; background-color:#f5f5f5;}
#Signup_Base{width:auto!important;}
#Signup_PageContainer {background-color: #002d4e;border-bottom: 1px solid #fcc300;}
#Signup_bar {border-bottom: medium none !important;margin: auto;width: 976px;}
#BF-Table h4{color:#00355f; line-height: 2em;}
.hero-banner-wrap.standard .hero-banner {
    background:#f5f5f5!important;
		
}
.search-wrapper .tabs { padding:0; }
.search-wrapper .inline-label {color:white!important;}
.search-wrapper .label{color:white!important;}
.search-wrapper .tab-label{color:white!important;}
.search-wrapper .no-touch .theme-light-pills .tabs a:hover{background:#0087f5!important;}
.search-wrapper .theme-light-pills .tabs a.on, .search-wrapper .theme-light-pills .tabs a.on:hover { background: #0065b8; }
.search-wrapper .theme-light-pills .tabs a{color: white!important;}
.search-wrapper .theme-light-pills .tabs a:hover{color: white!important;     background: #0087f5;!important}

.hero-banner-wrap.standard .hero-banner:before {
    background-image: none;
}
.theme-light-pills .forms .tab-pane .multi-dest-container h5 {
    color: white!important;
}
.tableStyle{width: 100%; text-align: left;margin-left:40px}
.tandc {color: #616161 !important;margin-bottom: 0px; padding-top:20px}
.box p{font-size:18px}
.hero-banner-inner{padding:0px !important;}
#new-homepage-search-wizard h1{color: white!important;}
.booking-free-01-ico { background: url("https://images.trvl-media.com/media/content/expaus/images/why-expedia/icons/b01-1.png") no-repeat; background-size:69px 69px;}
.booking-free-02-ico { background: url("https://images.trvl-media.com/media/content/expaus/images/why-expedia/icons/b02-1.png") no-repeat; background-size:69px 69px;}
.booking-free-03-ico { background: url("https://images.trvl-media.com/media/content/expaus/images/why-expedia/icons/b03-1.png") no-repeat; background-size:69px 69px;}
.booking-free-04-ico { background: url("https://images.trvl-media.com/media/content/expaus/images/why-expedia/icons/bf04.png") no-repeat; background-size:69px 69px;}

.bundle-01-ico { background: url("https://images.trvl-media.com/media/content/expaus/images/why-expedia/icons/b01.png") no-repeat; background-size:69px 69px;}
.bundle-02-ico { background: url("https://images.trvl-media.com/media/content/expaus/images/why-expedia/icons/b02.png") no-repeat; background-size:69px 69px;}
.bundle-03-ico { background: url("https://images.trvl-media.com/media/content/expaus/images/why-expedia/icons/b03.png") no-repeat; background-size:69px 69px;}
.bundle-04-ico { background: url("https://images.trvl-media.com/media/content/expaus/images/why-expedia/icons/b04.png") no-repeat; background-size:69px 69px;}

.pay-now-01-ico { background: url("https://images.trvl-media.com/media/content/expaus/images/why-expedia/icons/pnl01.png") no-repeat; background-size:69px 69px;}
.pay-now-02-ico { background: url("https://images.trvl-media.com/media/content/expaus/images/why-expedia/icons/pnl02.png") no-repeat; background-size:69px 69px;}
.pay-now-03-ico { background: url("https://images.trvl-media.com/media/content/expaus/images/why-expedia/icons/pnl03.png") no-repeat; background-size:69px 69px;}
.pay-now-04-ico { background: url("https://images.trvl-media.com/media/content/expaus/images/why-expedia/icons/pnl04.png") no-repeat; background-size:69px 69px;}

.price-match-01-ico { background: url("https://images.trvl-media.com/media/content/expaus/images/why-expedia/icons/pm01.png") no-repeat; background-size:69px 69px;}
.price-match-02-ico { background: url("https://images.trvl-media.com/media/content/expaus/images/why-expedia/icons/pm02.png") no-repeat; background-size:69px 69px;}
.price-match-03-ico { background: url("https://images.trvl-media.com/media/content/expaus/images/why-expedia/icons/pm03.png") no-repeat; background-size:69px 69px;}
.price-match-04-ico { background: url("https://images.trvl-media.com/media/content/expaus/images/why-expedia/icons/pm04.png") no-repeat; background-size:69px 69px;}
#bundle-deals-wrapper {margin: 0 auto;}

 .theme-inline-pills1 .tabsgg .search-wrapper button {
	  padding: 0;
    line-height: 1.45;
    cursor: pointer;
    position: static;
    margin: 0;
    background: 0 0;
    border-radius: 0;
    display: inline;
    font-weight: 400;
    text-align: left;
    color: #0065b8;
    border: 0;
	
}

.theme-inline-pills1 .tabsgg .search-wrapper button.btn-action {
		border-color: #d4a900 #aa8700 #aa8700;
    background: #ffbe00;
    background: linear-gradient(to top,#ffbe00 0,#ffcb00 100%);
    color: #3d3100;
		font-weight: 700;
		border-radius: .26666667em;
	
}

.tabs1 {
	padding:0;
}

.tabs1 a.top-tabs {
	  font-weight: 700;
    display: block;
    margin: 0;
    border: none;
    text-align: left;
    width: 100%;	
}

.theme-inline-pills1 .tabs .search-wrapper button.datepicker-paging {
		position: absolute;
	
}

.box.sub-section p {
	font-size:16px;
}

@media only screen and (max-width: 30.6875em) {
	.search-wrapper {
		padding-top: 16px;
		background: #f5f5f5!important;
	}
	
	#new-homepage-search-wizard h1 {
		color: #00355f!important;
	}
	
	#new-homepage-search-wizard .lobForm-flightOnly .flight-type-select .inline-label {
		color: #00355f!important;
	}
	
	.theme-inverse-pills .forms .tab-pane .label {
		color: #00355f!important;
	}
}
@media only screen and (max-width: 767px){
.no-booking-box {
   width:100%!important;
}
}

@media only screen and (max-width: 550px){
.tableStyle {
    
    margin-left: 0;
    padding: 0 5px;
}
}

.rewords_tab {
    width: 33%;   
}